Packages - Freedom Issue #3147

[ydcv] SaaSS, spyware

2021-12-19 10:30 PM - gap

Status: fixed % Done: 0%
Priority: bug

Assignee: bill-auger

Category:

Description

See #3146 because it is a similar issue.

This program acts as a CLI for YouDao, a translation SaaSS. Since SaaSS is equivalent to nonfree software which is also spyware

and has a universal backdoor, this program is spyware.

Related issues:

Related to Packages - Freedom Issue #3146: [translate-shell] SaaSS, spyware fixed

History

#1 - 2022-07-10 01:01 AM - bill-auger

- Assignee set to bill-auger

- Status changed from unconfirmed to confirmed

looks like this one slipped though the cracks - it appears to be exactly the same issue as 'translate-shell' - blacklisting it is a "no-brainer"

#2 - 2022-07-10 01:01 AM - bill-auger

- Related to Freedom Issue #3146: [translate-shell] SaaSS, spyware added

#3 - 2022-07-10 01:01 AM - bill-auger

- Status changed from confirmed to fixed
